using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class triangle3dfArray
    {
        public static implicit operator triangle3dfArray(triangle3df[] other)
        {
            var arr = new triangle3dfArray(other.Length);
            for (int i = 0; i < other.Length; i++)
            {
                arr.setitem(i, other[i]);
            }
            return arr;
        }
    }
}
